Posted on

HPE IceWall SSO Agent Option/IceWall MFA denial of service [CVE-2019-11989]

A vulnerability, which was classified as problematic, has been found in HPE IceWall SSO Agent Option and IceWall MFA (unknown version). This issue affects an unknown functionality. There is no information about possible countermeasures known. It may be suggested to replace the affected object with an alternative product.